{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/playable-race/?namespace=static-9.0.5_37760-us"
    }
  },
  "races": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Human",
        "es_MX": "Humano",
        "pt_BR": "Humano",
        "de_DE": "Mensch",
        "en_GB": "Human",
        "es_ES": "Humano",
        "fr_FR": "Humain",
        "it_IT": "Umano",
        "ru_RU": "\u0427\u0435\u043b\u043e\u0432\u0435\u043a",
        "ko_KR": "\uc778\uac04",
        "zh_TW": "\u4eba\u985e",
        "zh_CN": "\u4eba\u7c7b"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Orc",
        "es_MX": "Orco",
        "pt_BR": "Orc",
        "de_DE": "Orc",
        "en_GB": "Orc",
        "es_ES": "Orco",
        "fr_FR": "Orc",
        "it_IT": "Orco",
        "ru_RU": "\u041e\u0440\u043a",
        "ko_KR": "\uc624\ud06c",
        "zh_TW": "\u7378\u4eba",
        "zh_CN": "\u517d\u4eba"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Dwarf",
        "es_MX": "Enano",
        "pt_BR": "An\u00e3o",
        "de_DE": "Zwerg",
        "en_GB": "Dwarf",
        "es_ES": "Enano",
        "fr_FR": "Nain",
        "it_IT": "Nano",
        "ru_RU": "\u0414\u0432\u043e\u0440\u0444",
        "ko_KR": "\ub4dc\uc6cc\ud504",
        "zh_TW": "\u77ee\u4eba",
        "zh_CN": "\u77ee\u4eba"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Night Elf",
        "es_MX": "Elfo de la noche",
        "pt_BR": "Elfo Noturno",
        "de_DE": "Nachtelf",
        "en_GB": "Night Elf",
        "es_ES": "Elfo de la noche",
        "fr_FR": "Elfe de la nuit",
        "it_IT": "Elfo della Notte",
        "ru_RU": "\u041d\u043e\u0447\u043d\u043e\u0439 \u044d\u043b\u044c\u0444",
        "ko_KR": "\ub098\uc774\ud2b8 \uc5d8\ud504",
        "zh_TW": "\u591c\u7cbe\u9748",
        "zh_CN": "\u6697\u591c\u7cbe\u7075"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Undead",
        "es_MX": "No-muerto",
        "pt_BR": "Morto-vivo",
        "de_DE": "Untoter",
        "en_GB": "Undead",
        "es_ES": "No-muerto",
        "fr_FR": "Mort-vivant",
        "it_IT": "Non Morto",
        "ru_RU": "\u041d\u0435\u0436\u0438\u0442\u044c",
        "ko_KR": "\uc5b8\ub370\ub4dc",
        "zh_TW": "\u4e0d\u6b7b\u65cf",
        "zh_CN": "\u4ea1\u7075"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tauren",
        "es_MX": "Tauren",
        "pt_BR": "Tauren",
        "de_DE": "Tauren",
        "en_GB": "Tauren",
        "es_ES": "Tauren",
        "fr_FR": "Tauren",
        "it_IT": "Tauren",
        "ru_RU": "\u0422\u0430\u0443\u0440\u0435\u043d",
        "ko_KR": "\ud0c0\uc6b0\ub80c",
        "zh_TW": "\u725b\u982d\u4eba",
        "zh_CN": "\u725b\u5934\u4eba"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Gnome",
        "es_MX": "Gnomo",
        "pt_BR": "Gnomo",
        "de_DE": "Gnom",
        "en_GB": "Gnome",
        "es_ES": "Gnomo",
        "fr_FR": "Gnome",
        "it_IT": "Gnomo",
        "ru_RU": "\u0413\u043d\u043e\u043c",
        "ko_KR": "\ub178\uc6c0",
        "zh_TW": "\u5730\u7cbe",
        "zh_CN": "\u4f8f\u5112"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Troll",
        "es_MX": "Trol",
        "pt_BR": "Troll",
        "de_DE": "Troll",
        "en_GB": "Troll",
        "es_ES": "Trol",
        "fr_FR": "Troll",
        "it_IT": "Troll",
        "ru_RU": "\u0422\u0440\u043e\u043b\u043b\u044c",
        "ko_KR": "\ud2b8\ub864",
        "zh_TW": "\u98df\u4eba\u5996",
        "zh_CN": "\u5de8\u9b54"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Goblin",
        "es_MX": "Goblin",
        "pt_BR": "Goblin",
        "de_DE": "Goblin",
        "en_GB": "Goblin",
        "es_ES": "Goblin",
        "fr_FR": "Gobelin",
        "it_IT": "Goblin",
        "ru_RU": "\u0413\u043e\u0431\u043b\u0438\u043d",
        "ko_KR": "\uace0\ube14\ub9b0",
        "zh_TW": "\u54e5\u5e03\u6797",
        "zh_CN": "\u5730\u7cbe"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/10?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Blood Elf",
        "es_MX": "Elfo de sangre",
        "pt_BR": "Elfo Sangrento",
        "de_DE": "Blutelf",
        "en_GB": "Blood Elf",
        "es_ES": "Elfo de sangre",
        "fr_FR": "Elfe de sang",
        "it_IT": "Elfo del Sangue",
        "ru_RU": "\u042d\u043b\u044c\u0444 \u043a\u0440\u043e\u0432\u0438",
        "ko_KR": "\ube14\ub7ec\ub4dc \uc5d8\ud504",
        "zh_TW": "\u8840\u7cbe\u9748",
        "zh_CN": "\u8840\u7cbe\u7075"
      },
      "id": 10
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Draenei",
        "es_MX": "Draenei",
        "pt_BR": "Draenei",
        "de_DE": "Draenei",
        "en_GB": "Draenei",
        "es_ES": "Draenei",
        "fr_FR": "Draene\u00ef",
        "it_IT": "Draenei",
        "ru_RU": "\u0414\u0440\u0435\u043d\u0435\u0439",
        "ko_KR": "\ub4dc\ub808\ub098\uc774",
        "zh_TW": "\u5fb7\u840a\u5c3c",
        "zh_CN": "\u5fb7\u83b1\u5c3c"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/22?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Worgen",
        "es_MX": "Huargen",
        "pt_BR": "Worgen",
        "de_DE": "Worgen",
        "en_GB": "Worgen",
        "es_ES": "Huargen",
        "fr_FR": "Worgen",
        "it_IT": "Worgen",
        "ru_RU": "\u0412\u043e\u0440\u0433\u0435\u043d",
        "ko_KR": "\ub291\ub300\uc778\uac04",
        "zh_TW": "\u72fc\u4eba",
        "zh_CN": "\u72fc\u4eba"
      },
      "id": 22
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/24?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Pandaren",
        "es_MX": "Pandaren",
        "pt_BR": "Pandaren",
        "de_DE": "Pandaren",
        "en_GB": "Pandaren",
        "es_ES": "Pandaren",
        "fr_FR": "Pandaren",
        "it_IT": "Pandaren",
        "ru_RU": "\u041f\u0430\u043d\u0434\u0430\u0440\u0435\u043d",
        "ko_KR": "\ud310\ub2e4\ub80c",
        "zh_TW": "\u718a\u8c93\u4eba",
        "zh_CN": "\u718a\u732b\u4eba"
      },
      "id": 24
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/25?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Pandaren",
        "es_MX": "Pandaren",
        "pt_BR": "Pandaren",
        "de_DE": "Pandaren",
        "en_GB": "Pandaren",
        "es_ES": "Pandaren",
        "fr_FR": "Pandaren",
        "it_IT": "Pandaren",
        "ru_RU": "\u041f\u0430\u043d\u0434\u0430\u0440\u0435\u043d",
        "ko_KR": "\ud310\ub2e4\ub80c",
        "zh_TW": "\u718a\u8c93\u4eba",
        "zh_CN": "\u718a\u732b\u4eba"
      },
      "id": 25
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/26?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Pandaren",
        "es_MX": "Pandaren",
        "pt_BR": "Pandaren",
        "de_DE": "Pandaren",
        "en_GB": "Pandaren",
        "es_ES": "Pandaren",
        "fr_FR": "Pandaren",
        "it_IT": "Pandaren",
        "ru_RU": "\u041f\u0430\u043d\u0434\u0430\u0440\u0435\u043d",
        "ko_KR": "\ud310\ub2e4\ub80c",
        "zh_TW": "\u718a\u8c93\u4eba",
        "zh_CN": "\u718a\u732b\u4eba"
      },
      "id": 26
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/27?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Nightborne",
        "es_MX": "Natonocturno",
        "pt_BR": "Filho da Noite",
        "de_DE": "Nachtgeborener",
        "en_GB": "Nightborne",
        "es_ES": "Nocheterna",
        "fr_FR": "Sacrenuit",
        "it_IT": "Nobile Oscuro",
        "ru_RU": "\u041d\u043e\u0447\u043d\u043e\u0440\u043e\u0436\u0434\u0435\u043d\u043d\u044b\u0439",
        "ko_KR": "\ub098\uc774\ud2b8\ubcf8",
        "zh_TW": "\u591c\u88d4\u7cbe\u9748",
        "zh_CN": "\u591c\u4e4b\u5b50"
      },
      "id": 27
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/28?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Highmountain Tauren",
        "es_MX": "Tauren de Altamonta\u00f1a",
        "pt_BR": "Tauren Altamont\u00eas",
        "de_DE": "Hochbergtauren",
        "en_GB": "Highmountain Tauren",
        "es_ES": "Tauren Monte Alto",
        "fr_FR": "Tauren de Haut-Roc",
        "it_IT": "Tauren di Alto Monte",
        "ru_RU": "\u0422\u0430\u0443\u0440\u0435\u043d \u041a\u0440\u0443\u0442\u043e\u0433\u043e\u0440\u044c\u044f",
        "ko_KR": "\ub192\uc740\uc0b0 \ud0c0\uc6b0\ub80c",
        "zh_TW": "\u9ad8\u5dba\u725b\u982d\u4eba",
        "zh_CN": "\u81f3\u9ad8\u5cad\u725b\u5934\u4eba"
      },
      "id": 28
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/29?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Void Elf",
        "es_MX": "Elfo del Vac\u00edo",
        "pt_BR": "Elfo Ca\u00f3tico",
        "de_DE": "Leerenelf",
        "en_GB": "Void Elf",
        "es_ES": "Elfo del Vac\u00edo",
        "fr_FR": "Elfe du Vide",
        "it_IT": "Elfo del Vuoto",
        "ru_RU": "\u042d\u043b\u044c\u0444 \u0411\u0435\u0437\u0434\u043d\u044b",
        "ko_KR": "\uacf5\ud5c8 \uc5d8\ud504",
        "zh_TW": "\u865b\u7121\u7cbe\u9748",
        "zh_CN": "\u865a\u7a7a\u7cbe\u7075"
      },
      "id": 29
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/30?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Lightforged Draenei",
        "es_MX": "Draenei templeluz",
        "pt_BR": "Draenei Forjado a Luz",
        "de_DE": "Lichtgeschmiedeter Draenei",
        "en_GB": "Lightforged Draenei",
        "es_ES": "Draenei forjado por la Luz",
        "fr_FR": "Draene\u00ef sancteforge",
        "it_IT": "Draenei Forgialuce",
        "ru_RU": "\u041e\u0437\u0430\u0440\u0435\u043d\u043d\u044b\u0439 \u0434\u0440\u0435\u043d\u0435\u0439",
        "ko_KR": "\ube5b\ubcbc\ub9bc \ub4dc\ub808\ub098\uc774",
        "zh_TW": "\u5149\u9444\u5fb7\u840a\u5c3c",
        "zh_CN": "\u5149\u94f8\u5fb7\u83b1\u5c3c"
      },
      "id": 30
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/31?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Zandalari Troll",
        "es_MX": "Trol zandalari",
        "pt_BR": "Troll Zandalari",
        "de_DE": "Zandalaritroll",
        "en_GB": "Zandalari Troll",
        "es_ES": "Trol Zandalari",
        "fr_FR": "Troll zandalari",
        "it_IT": "Troll Zandalari",
        "ru_RU": "\u0417\u0430\u043d\u0434\u0430\u043b\u0430\u0440",
        "ko_KR": "\uc794\ub2ec\ub77c \ud2b8\ub864",
        "zh_TW": "\u8d0a\u9054\u62c9\u98df\u4eba\u5996",
        "zh_CN": "\u8d5e\u8fbe\u62c9\u5de8\u9b54"
      },
      "id": 31
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/32?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Kul Tiran",
        "es_MX": "Kultirano",
        "pt_BR": "Kultireno",
        "de_DE": "Kul Tiraner",
        "en_GB": "Kul Tiran",
        "es_ES": "Ciudadano de Kul Tiras",
        "fr_FR": "Kultirassien",
        "it_IT": "Kul Tirano",
        "ru_RU": "\u041a\u0443\u043b\u0442\u0438\u0440\u0430\u0441\u0435\u0446",
        "ko_KR": "\ucfe8 \ud2f0\ub780",
        "zh_TW": "\u5eab\u723e\u63d0\u62c9\u65af\u4eba",
        "zh_CN": "\u5e93\u5c14\u63d0\u62c9\u65af\u4eba"
      },
      "id": 32
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/34?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Dark Iron Dwarf",
        "es_MX": "Enano Hierro Negro",
        "pt_BR": "An\u00e3o Ferro Negro",
        "de_DE": "Dunkeleisenzwerg",
        "en_GB": "Dark Iron Dwarf",
        "es_ES": "Enano Hierro Negro",
        "fr_FR": "Nain sombrefer",
        "it_IT": "Nano Ferroscuro",
        "ru_RU": "\u0414\u0432\u043e\u0440\u0444 \u0438\u0437 \u043a\u043b\u0430\u043d\u0430 \u0427\u0435\u0440\u043d\u043e\u0433\u043e \u0416\u0435\u043b\u0435\u0437\u0430",
        "ko_KR": "\uac80\uc740\ubb34\uc1e0 \ub4dc\uc6cc\ud504",
        "zh_TW": "\u9ed1\u9435\u77ee\u4eba",
        "zh_CN": "\u9ed1\u94c1\u77ee\u4eba"
      },
      "id": 34
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/35?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Vulpera",
        "es_MX": "Vulpera",
        "pt_BR": "Vulpera",
        "de_DE": "Vulpera",
        "en_GB": "Vulpera",
        "es_ES": "Vulpera",
        "fr_FR": "Vulp\u00e9rin",
        "it_IT": "Vulpera",
        "ru_RU": "\u0412\u0443\u043b\u044c\u043f\u0435\u0440\u0430",
        "ko_KR": "\ubd88\ud398\ub77c",
        "zh_TW": "\u72d0\u72f8\u4eba",
        "zh_CN": "\u72d0\u4eba"
      },
      "id": 35
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/36?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mag'har Orc",
        "es_MX": "Orco mag'har",
        "pt_BR": "Orc Mag'har",
        "de_DE": "Mag'har",
        "en_GB": "Mag'har Orc",
        "es_ES": "Orco Mag'har",
        "fr_FR": "Orc mag\u2019har",
        "it_IT": "Orco Mag'har",
        "ru_RU": "\u041c\u0430\u0433'\u0445\u0430\u0440",
        "ko_KR": "\ub9c8\uadf8\ud558\ub974 \uc624\ud06c",
        "zh_TW": "\u746a\u683c\u54c8\u7378\u4eba",
        "zh_CN": "\u739b\u683c\u6c49\u517d\u4eba"
      },
      "id": 36
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-race/37?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mechagnome",
        "es_MX": "Mecagnomo",
        "pt_BR": "Gnomec\u00e2nico",
        "de_DE": "Mechagnom",
        "en_GB": "Mechagnome",
        "es_ES": "Mecagnomo",
        "fr_FR": "M\u00e9cagnome",
        "it_IT": "Meccagnomo",
        "ru_RU": "\u041c\u0435\u0445\u0430\u043d\u043e\u0433\u043d\u043e\u043c",
        "ko_KR": "\uae30\uacc4\ub178\uc6c0",
        "zh_TW": "\u6a5f\u68b0\u5730\u7cbe",
        "zh_CN": "\u673a\u68b0\u4f8f\u5112"
      },
      "id": 37
    }
  ]
}